Bug 1309508 - rubygem-hocon-1.2.4 is available
Summary: rubygem-hocon-1.2.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-hocon
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-18 00:20 UTC by Upstream Release Monitoring
Modified: 2017-04-04 16:03 UTC (History)
1 user (show)

Fixed In Version: rubygem-hocon-1.2.4-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-04 16:03:42 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.53 KB, patch)
2016-07-04 11:36 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.53 KB, patch)
2016-07-16 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.53 KB, patch)
2016-10-13 00:34 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.53 KB, patch)
2016-10-28 05:33 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.53 KB, patch)
2016-11-02 00:28 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.53 KB, patch)
2016-11-04 05:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-02-18 00:20:18 UTC
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.9.3-4.fc24
URL: https://github.com/puppetlabs/ruby-hocon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-02-18 00:20:25 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-nFr47u/rubygem-hocon.spec
return code:  22
stdout:
Getting https://rubygems.org/gems/hocon-1.0.0.gem to ./hocon-1.0.0.gem
Getting https://github.com/puppetlabs/ruby-hocon/archive/7defef5927bc79dd6d25e3dd2ac42b9e9876c67f.tar.gz#/rubygem-hocon-7defef5.tar.gz to ./rubygem-hocon-7defef5.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    492      0 --:--:-- --:--:-- --:--:--   493

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
./rubygem-hocon-7defef5.tar.gz already exists, skipping download

Comment 2 Upstream Release Monitoring 2016-07-04 11:36:14 UTC
Latest upstream release: 1.0.1
Current version/release in rawhide: 0.9.3-4.fc24
URL: https://github.com/puppetlabs/ruby-hocon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8369/

Comment 3 Upstream Release Monitoring 2016-07-04 11:36:20 UTC
Patching or scratch build for rubygem-hocon-0.9.3 failed.

Comment 4 Upstream Release Monitoring 2016-07-04 11:36:21 UTC
Created attachment 1175966 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 5 Upstream Release Monitoring 2016-07-04 11:36:22 UTC
Patches were not touched. All were applied properly

Comment 6 Upstream Release Monitoring 2016-07-16 00:20:49 UTC
Latest upstream release: 1.1.2
Current version/release in rawhide: 0.9.3-4.fc24
URL: https://github.com/puppetlabs/ruby-hocon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8369/

Comment 7 Upstream Release Monitoring 2016-07-16 00:20:58 UTC
Patching or scratch build for rubygem-hocon-0.9.3 failed.

Comment 8 Upstream Release Monitoring 2016-07-16 00:20:59 UTC
Created attachment 1180326 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 9 Upstream Release Monitoring 2016-07-16 00:21:00 UTC
Patches were not touched. All were applied properly

Comment 10 Upstream Release Monitoring 2016-10-13 00:34:49 UTC
Latest upstream release: 1.1.3
Current version/release in rawhide: 0.9.3-4.fc24
URL: https://github.com/puppetlabs/ruby-hocon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8369/

Comment 11 Upstream Release Monitoring 2016-10-13 00:34:57 UTC
Patching or scratch build for rubygem-hocon-0.9.3 failed.

Comment 12 Upstream Release Monitoring 2016-10-13 00:34:59 UTC
Created attachment 1209891 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 13 Upstream Release Monitoring 2016-10-13 00:35:00 UTC
Following patches has been deleted:
['patch-libjasper-stepsizes-overflow.diff', 'jasper-1.900.1-CVE-2008-3520.patch', 'jasper-1.900.1-CVE-2011-4516-CVE-2011-4517-CERT-VU-887409.patch', 'jasper-1.900.1-Coverity-NULL_RETURNS.patch', 'jasper-1.900.1-Coverity-RESOURCE_LEAK.patch']

Comment 14 Upstream Release Monitoring 2016-10-13 00:35:01 UTC
Following patches has been unapplied:
['jasper-CVE-2014-8137.patch', 'jasper-CVE-2016-2089-matrix-rows-NULL-check.diff']

Comment 15 Upstream Release Monitoring 2016-10-28 05:33:49 UTC
Latest upstream release: 1.2.1
Current version/release in rawhide: 0.9.3-4.fc24
URL: https://github.com/puppetlabs/ruby-hocon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8369/

Comment 16 Upstream Release Monitoring 2016-10-28 05:33:55 UTC
Patching or scratch build for rubygem-hocon-0.9.3 failed.

Comment 17 Upstream Release Monitoring 2016-10-28 05:33:56 UTC
Created attachment 1214835 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 18 Upstream Release Monitoring 2016-10-28 05:33:58 UTC
Following patches has been deleted:
['nodejs-sqlite3-rpath.patch']

Comment 19 Upstream Release Monitoring 2016-10-28 05:33:59 UTC
Following patches has been unapplied:
['nodejs-sqlite3-pregyp.patch']

Comment 20 Upstream Release Monitoring 2016-11-02 00:28:08 UTC
Latest upstream release: 1.2.2
Current version/release in rawhide: 0.9.3-4.fc24
URL: https://github.com/puppetlabs/ruby-hocon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8369/

Comment 21 Upstream Release Monitoring 2016-11-02 00:28:14 UTC
Patching or scratch build for rubygem-hocon-0.9.3 failed.

Comment 22 Upstream Release Monitoring 2016-11-02 00:28:15 UTC
Created attachment 1216310 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 23 Upstream Release Monitoring 2016-11-02 00:28:16 UTC
Following patches has been deleted:
['0001-Remove-remote-calling-unit-tests.patch']

Comment 24 Upstream Release Monitoring 2016-11-04 05:14:13 UTC
Latest upstream release: 1.2.4
Current version/release in rawhide: 0.9.3-4.fc24
URL: https://github.com/puppetlabs/ruby-hocon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8369/

Comment 25 Upstream Release Monitoring 2016-11-04 05:14:19 UTC
Patching or scratch build for rubygem-hocon-0.9.3 failed.

Comment 26 Upstream Release Monitoring 2016-11-04 05:14:21 UTC
Created attachment 1217243 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 27 Upstream Release Monitoring 2016-11-04 05:14:22 UTC
Following patches has been deleted:
['libdap-offline.patch']

Comment 28 Upstream Release Monitoring 2017-03-23 14:01:27 UTC
stevetraylen's rubygem-hocon-1.2.4-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=871969

Comment 29 Fedora Update System 2017-03-23 16:26:51 UTC
rubygem-hocon-1.2.4-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4e3919c180

Comment 30 Fedora Update System 2017-03-24 14:52:03 UTC
rubygem-hocon-1.2.4-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4e3919c180

Comment 31 Fedora Update System 2017-04-04 16:03:42 UTC
rubygem-hocon-1.2.4-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.